#thisisnoordinarywebsiteaboutluciddreamingbutthehubof p,
#thelucidcrossroadsischangingsupporttheprojectofcoolre p  {
	font: 13px/13px "Trebuchet MS";
	margin: 0px;
	color: #06056C;
	text-align: left;
}

#thelucidcrossroadsischangingsupporttheprojectofcoolre  {
	visibility: visible;
	position: absolute;
	left: 533px;
	top: 830px;
	z-index: 2;
	width: 331px;
	height: 41px;
}

#kickstart a:hover,
#ldojob a:hover,
#reachb a:hover,
#scienceldsb a:hover  {
   background-position: -358px 0%;
}

#copyright2012lucidcrossroadsnetcoukallrightsreserv p  {
   font: 11px/58px "Trebuchet MS";
   margin: 0px;
   color: #06056C;
   text-align: center;
}

#thisisnoordinarywebsiteaboutluciddreamingbutthehubof  {
	visibility: visible;
	position: absolute;
	left: 74px;
	top: 830px;
	z-index: 3;
	width: 407px;
}

#copyright2012lucidcrossroadsnetcoukallrightsreserv  {
	visibility: visible;
	position: absolute;
	left: 422px;
	top: 890px;
	z-index: 2;
	width: 550px;
}

#aboutldsb a,
#reachb a,
#descriptionb a  {
   background-repeat: no-repeat;
   display: block;
   height: 105px;
   background-position: 0% 0px;
   font-size: 105px;
   line-height: 105px;
}

#aboutldsb a:hover,
#howldb a:hover  {
   background-position: -362px 0%;
}

#ldfutureb a:hover,
#wildb a:hover  {
   background-position: -360px 0%;
}

#poolb a,
#mirrorb a,
#deskb a  {
   background-repeat: no-repeat;
   display: block;
   height: 165px;
   background-position: 0% 0px;
   font-size: 165px;
   line-height: 165px;
}

#scienceldsb a,
#ldfutureb a  {
   background-repeat: no-repeat;
   display: block;
   height: 148px;
   background-position: 0% 0px;
   font-size: 148px;
   line-height: 148px;
}

#descriptionb a:hover  {
   background-position: -224px 0%;
}

#howldb a,
#blogb a  {
   background-repeat: no-repeat;
   display: block;
   height: 137px;
   background-position: 0% 0px;
   font-size: 137px;
   line-height: 137px;
}

#kickstart a,
#ldojob a,
#wildb a  {
   background-repeat: no-repeat;
   display: block;
   height: 147px;
   background-position: 0% 0px;
   font-size: 147px;
   line-height: 147px;
}

#contactsb a:hover  {
   background-position: -226px 0%;
}

#mirrorb a:hover  {
   background-position: -375px 0%;
}

#descriptionb a  {
   width: 224px;
   background-image: url(indexmedia/descriptionb.jpg);
}

#poolb a:hover  {
   background-position: -363px 0%;
}

#scienceldsb a  {
   width: 358px;
   background-image: url(indexmedia/scienceldsb.jpg);
}

#blogb a:hover  {
   background-position: -253px 0%;
}

#deskb a:hover  {
   background-position: -146px 0%;
}

#descriptionb  {
   visibility: visible;
   position: absolute;
   left: 394px;
   top: 113px;
   z-index: 12;
   width: 224px;
   height: 105px;
}

#aboutldsb a  {
   width: 362px;
   background-image: url(indexmedia/aboutldsb.jpg);
}

#ldfutureb a  {
   width: 360px;
   background-image: url(indexmedia/ldfutureb.jpg);
}

#contactsb a  {
   background: url(indexmedia/contactsb.jpg) no-repeat 0% 0px;
   display: block;
   height: 116px;
   width: 226px;
   font-size: 116px;
   line-height: 116px;
}

#scienceldsb  {
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 667px;
   z-index: 4;
   width: 358px;
   height: 148px;
}

#socialmedia  {
	visibility: visible;
	position: absolute;
	left: 74px;
	top: 891px;
	z-index: 2;
	width: 178px;
	height: 45px;
}

#background  {
	background: url(indexmedia/swatchpaper.jpg) repeat;
	visibility: visible;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: 980px;
	height: 952px;
	background-repeat: repeat;
	background-image: url(indexmedia/testingback.jpg);
}

#mirrorb a  {
   width: 375px;
   background-image: url(indexmedia/mirrorb.jpg);
}

#ldfutureb  {
   visibility: visible;
   position: absolute;
   left: 620px;
   top: 667px;
   z-index: 2;
   width: 360px;
   height: 148px;
}

#kickstart  {
	background: url(indexmedia/kickstart.jpg) no-repeat;
	visibility: visible;
	position: absolute;
	left: 858px;
	top: 824px;
	z-index: 2;
	width: 64px;
	height: 64px;
	background-image: url(indexmedia/BLOG.jpg);
}

#aboutldsb  {
   visibility: visible;
   position: absolute;
   left: 618px;
   top: 113px;
   z-index: 11;
   width: 362px;
   height: 105px;
}

#contactsb  {
   visibility: visible;
   position: absolute;
   left: 394px;
   top: 699px;
   z-index: 3;
   width: 226px;
   height: 116px;
}

#ldojob a  {
   width: 358px;
   background-image: url(indexmedia/ldojob.jpg);
}

#howldb a  {
   width: 362px;
   background-image: url(indexmedia/howldb.jpg);
}

#reachb a  {
   width: 358px;
   background-image: url(indexmedia/reachb.jpg);
}

#wildb a  {
   width: 360px;
   background-image: url(indexmedia/wildb.jpg);
}

#poolb a  {
   width: 363px;
   background-image: url(indexmedia/poolb.jpg);
}

#mirrorb  {
   visibility: visible;
   position: absolute;
   left: 605px;
   top: 355px;
   z-index: 8;
   width: 375px;
   height: 165px;
}

#deskb a  {
   width: 146px;
   background-image: url(indexmedia/deskb.jpg);
}

#blogb a  {
   width: 253px;
   background-image: url(indexmedia/blogb.jpg);
}

#ldojob  {
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 520px;
   z-index: 6;
   width: 358px;
   height: 147px;
}

#reachb  {
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 113px;
   z-index: 13;
   width: 358px;
   height: 105px;
}

#howldb  {
   visibility: visible;
   position: absolute;
   left: 618px;
   top: 218px;
   z-index: 9;
   width: 362px;
   height: 137px;
}

#poolb  {
   visibility: visible;
   position: absolute;
   left: 394px;
   top: 355px;
   z-index: 7;
   width: 363px;
   height: 165px;
}

#wildb  {
   visibility: visible;
   position: absolute;
   left: 620px;
   top: 520px;
   z-index: 3;
   width: 360px;
   height: 147px;
}

#deskb  {
   visibility: visible;
   position: absolute;
   left: 248px;
   top: 355px;
   z-index: 8;
   width: 146px;
   height: 165px;
}

#index  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
}

#blogb  {
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 218px;
   z-index: 11;
   width: 253px;
   height: 137px;
}

#tree  {
	background: url(indexmedia/treegifani3.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 36px;
	top: 355px;
	z-index: 9;
	width: 212px;
	height: 165px;
}

#i14  {
   background: url(indexmedia/14.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 394px;
   top: 520px;
   z-index: 5;
   width: 226px;
   height: 179px;
}

#i01  a {
	background: url(indexmedia/01.jpg) no-repeat;
	visibility: visible;
	position: absolute;
	left: 2px;
	top: 0px;
	z-index: 14;
	width: 980px;
	height: 113px;
}

#i07  {
	background: url(indexmedia/swatchpaper.jpg) repeat;
	visibility: visible;
	position: absolute;
	left: 289px;
	top: 218px;
	z-index: 10;
	width: 329px;
	height: 137px;
	background-repeat: no-repeat;
	background-image: url(indexmedia/07.jpg);
}

html, body  {
   padding: 0px;
   margin: 0px;
}
